老iOS掰!寶可夢GO將停止支援iPhone 5、5C等裝置 快快轉移你的遊戲

2018.01.11 07:30PM
746
是老iOS掰!寶可夢GO將停止支援iPhone 5、5C等裝置 快快轉移你的遊戲這篇文章的首圖

寶可夢PokémonGO在官網上發出消息表示2月28日之後,將不再不支援iPhone 5、iPhone 5C、iPad 2、第一代iPad mini、第三代與第四代 iPad等產品,主要是寶可夢無法支援iOS 11以下系統,因此上述產品若無法升級成iOS 11就無法進行遊戲。

2013年以前出產的iOS裝置無法使用寶可夢

寶可夢在官方表示寶可夢目前正在進行更新,2月28日之後就無法在支援無法升級到iOS 11的產品,而Apple在官網公告2013年以前的產品將無法支援新版iOS系統,因此寶可夢官方建議將遊戲轉移到適合遊戲的裝置上,以免2月28日之後就無法登入遊戲。
2013年以前出產的iOS裝置包含iPhone 5、iPhone 5C、iPad 2、第一代iPad mini、第三代與第四代 iPad等,都被列入無法更新為iOS11的裝置。未來就算你曾在這些老iOS裝置上安裝寶可夢,也會在2月28日後無法登入。

是老iOS掰!寶可夢GO將停止支援iPhone 5、5C等裝置 快快轉移你的遊戲這篇文章的第1圖
▲寶可夢官網上表示以上Apple產品將無法更新iOS11,因此也無法支援2月28日後更新的寶可夢。

回應 1

1 則回應

熱門文章

最新消息

本日精選